/*---------------------------------------------- 
				A L L G E M E I N
------------------------------------------------*/

#main {
	background-color: #fff;
	border-top:0px solid #000;
	padding:0 0 45px 0; }

	
	#home_tabs { 
		height:150px; 
		margin:45px 0;
		background:#818181;}
		
	#home_infos {
		width:980px; 
		padding: 2px 0;
		height:100%;			/* IE6 overflow:hidden hack */ }
	
		#home_col1, #home_col2, #home_col3, #home_col4, #home_col5 {
			float:left;
			width:165px;		/* 195-15-15 */ 
			border-left:1px dotted #000; 
			padding: 15px;
			min-height:205px;
			height:205px;	
			position: relative;
			}
			#home_col2 {
				width: 164px;	
				}
			
		#home_col1:hover {
			}
			
			
			.hersteller { 
				display: none;
				background: #f7f7f7;
				border: 1px solid #818181;
				width: 165px;
				height: 275px;
				position: absolute;
				top: 0;
				left: 0;
				margin-left: -1px;
				margin-top: -1px;
				z-index: 10;
			}
			
			.hersteller .spacer { width: 100%; height: 35px;}
						
			.hersteller div { 
				float:left;
				width:164px;		
				padding: 15px;
				min-height:190px;
				height: auto !important;	
				height:150px;			
				position: relative;
			}	
			
		#home_col5 { 
			width:165px;		/* 194-20-20 */ 
			border-right:1px dotted #000; }		
			
		
		#home_infos h3 {
			font-size:18px; text-transform:uppercase; font-weight:normal; letter-spacing:2px; text-align:center; color:#000;
			font-family: 'Colaborate';
			margin-bottom:18px; 
			}
			
		#home_infos p {
			font-style: italic;
			}
			
		#home_infos p.center {
			text-align: center;
			}
			
		#home_infos a.last {
			color: #000;
			font-size: 13px;
			font-style: italic;
			text-decoration: none;
			position: absolute;
			bottom: 15px;
			right: 15px;
			}
		#home_infos a.last:hover { text-decoration: underline; }
			
		#home_infos ul {
			list-style: none;}
		
		#home_infos ul li {
			font-style: italic;
			line-height: 19px;
			}
			
		#home_infos ul li a:link 	{ color: #000; font-weight:normal; text-decoration: none; }
		#home_infos ul li a:visited 	{ color: #000; font-weight:normal; text-decoration: none; }
		#home_infos ul li a:active 	{ color: #000; font-weight:normal; text-decoration: underline; }
		#home_infos ul li a:hover 	{ color: #000; font-weight:normal; text-decoration: underline; }


		
		
/*---------------------------------------------- 
				T A B M O D U L
------------------------------------------------*/

.tabmodul { 
	margin:30px 0;
	width:980px; 
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */}

ul.tabs {
	margin: 0; padding: 0;
	float: left;
	list-style: none;
	height: 25px; 							/*--Set height of tabs--*/
	width: 100%; }
	
ul.tabs li {
	float: right;
	margin: 0; padding: 0;
	height: 25px; 							/*--Subtract 1px from the height of the unordered list--*/
	line-height: 25px; 						/*--Vertically aligns the text within the tab--*/
	/*overflow: hidden;*/
	position: relative; }
	
.first_tab { border-left:5px solid #fff;}	
	
ul.tabs li a {
	font-family: 'ColaborateReg';
	font-size: 14px; color: #000; text-decoration: none; text-align:center; text-transform:uppercase; line-height:25px; letter-spacing: 1px;
	display: block;
	border: 0px solid #000; 					/*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none; 
	width:117px; 
	background: #fff; 
	border:1px solid #818181; border-bottom:none;
	height: 24px;
	}
	
ul.tabs li a:hover { color: #fff; background: #818181; }

ul.tabs li.active a, ul.tabs li.active a:hover  { 	/*--Makes sure that the active tab does not listen to the hover properties--*/
	color: #000; background: #bbb; border:1px solid #9b9b9b; border-bottom: #bbb;  z-index: 10; height: 25px;}

.tab_container {
	overflow: hidden;
	clear: both;
	float: left; width: 978px;
	border: 1px solid #9b9b9b;
	z-index: 5;
	}
	
.tab_content { 
	background:#bbb;
	color:#000;
	 }
	 
.tab_content .inner {
	padding: 20px 40px;
	}




